## ibusutil ibusutil — Utilities with C-Language. |

## Stability Level

Unstable, unless otherwise indicated

## Functions

gchar * | ibus_get_untranslated_language_name ()
gchar * | ibus_get_language_name ()

## Description

Utilized functions are available for miscellaneous purposes.

## Functions

### ibus_get_untranslated_language_name ()

    gchar *
    ibus_get_untranslated_language_name (const gchar *_locale);

#### Parameters

_locale | A const locale name. |

#### Returns

untranslated language name

### ibus_get_language_name ()

    gchar *
    ibus_get_language_name (const gchar *_locale);

#### Parameters

_locale | A const locale name. |

#### Returns

translated language name